## haskell-text-metrics 0.3.0

=== debian/changelog ===
haskell-text-metrics (0.3.0-6build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:51:38 +0000

haskell-text-metrics (0.3.0-6build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:29:16 +0200

haskell-text-metrics (0.3.0-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:15:26 -0400

haskell-text-metrics (0.3.0-5) unstable; urgency=medium

  * Bump containers bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 09:05:46 +0200

haskell-text-metrics (0.3.0-4) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:45 +0300

haskell-text-metrics (0.3.0-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:56 +0300

haskell-text-metrics (0.3.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:06 -0400

haskell-text-metrics (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #879846)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 15:47:35 +0200
