## haskell-text-metrics 0.3.2

=== debian/changelog ===
haskell-text-metrics (0.3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Jul 2022 20:01:09 -0400
