=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-text-metrics
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>,
            Clint Adams <clint@debian.org>,
 Priority: optional
@@ -20,7 +19,7 @@
  libghc-hspec-dev (<< 3.0),
 Build-Depends-Indep: ghc-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mrkkrp/text-metrics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-metrics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-metrics]
