=== debian/control ===
--- 
+++ 
@@ -5,21 +5,25 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-primitive-dev (>= 0.9),
+ libghc-primitive-dev (<< 0.10),
+ libghc-primitive-prof,
  libghc-vector-dev (>= 0.11),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-quickcheck2-dev (>= 2.8),
  libghc-quickcheck2-dev (<< 3.0),
  libghc-hspec-dev (>= 2.0),
  libghc-hspec-dev (<< 3.0),
 Build-Depends-Indep: ghc-doc,
+ libghc-primitive-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/mrkkrp/text-metrics
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-text-metrics
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-text-metrics]
