=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# Without this, tests fail

%:
	dh $@
